SRC = baseven.c
HDR = baseven.h
BIN =

TARGETS = baseven.o

PREFIX  = /usr/local
CC      = clang
DEBUG   = 1

LDFLAGS =\
	-static

CFLAGS  =\
	-std=c99\
	-Weverything\
	-Wno-padded\
	-Wno-disabled-macro-expansion\
	-pedantic
ifeq (${DEBUG},1)
CFLAGS += -g
else
CFLAGS += -O2 -Werror
endif

BINDEST = ${DESTDIR}/${PREFIX}/bin/corelibs
OBJDEST = ${DESTDIR}/${PREFIX}/lib/corelibs
HDRDEST = ${DESTDIR}/${PREFIX}/include/corelibs
